<?xml version='1.0'?>
<config>
    <description>TI CoreSDK v10.00.07</description>

    <xi:include href='../../common/targets_arago.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>
    <xi:include href='../../templates/bblayers.conf.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>
    <xi:include href='../../templates/local-arago64-v2.conf.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>

    <bitbake url='https://git.openembedded.org/bitbake' branch='2.8' commit='11d83170922a2c6b9db1f6e8c23e533526984b2c'/>

    <repos>
        <repo name='meta-arago' url='https://git.yoctoproject.org/meta-arago' branch='scarthgap' commit='10.00.07'>
            <layers>
                <layer>meta-arago-distro</layer>
                <layer>meta-arago-extras</layer>
                <layer>meta-arago-demos</layer>
                <layer>meta-arago-test</layer>
            </layers>
        </repo>
        <repo name='meta-browser' url='https://github.com/OSSystems/meta-browser.git' branch='master' commit='1ed2254d72a4c25879014c98be287a7e3e22904c' disabled='true'>
            <layers>
                <layer>meta-chromium</layer>
            </layers>
        </repo>
        <repo name='meta-qt5' url='https://github.com/meta-qt5/meta-qt5.git' branch='scarthgap' commit='eb828418264a49b8d00035cb3d7b12fcea3be801'>
            <layers/>
        </repo>
        <repo name='meta-virtualization' url='https://git.yoctoproject.org/meta-virtualization' branch='scarthgap' commit='6a80f140e387621f62964209a2e07d3bcfb125ce'>
            <layers/>
        </repo>
        <repo name='meta-openembedded' url='https://git.openembedded.org/meta-openembedded' branch='scarthgap' commit='18f939a5fb37528a5415b05077ece383c346a119'>
            <layers>
                <layer>meta-networking</layer>
                <layer>meta-python</layer>
                <layer>meta-oe</layer>
                <layer>meta-gnome</layer>
                <layer>meta-filesystems</layer>
                <layer>meta-multimedia</layer>
            </layers>
        </repo>
        <repo name='meta-ti' url='https://git.yoctoproject.org/meta-ti' branch='scarthgap' commit='10.00.07'>
            <layers>
                <layer>meta-ti-extras</layer>
                <layer>meta-ti-bsp</layer>
            </layers>
        </repo>
        <repo name='meta-arm' url='https://git.yoctoproject.org/meta-arm' branch='scarthgap' commit='1b85bbb4cab9658da3cd926c62038b8559c5c64e'>
            <layers>
                <layer>meta-arm</layer>
                <layer>meta-arm-toolchain</layer>
            </layers>
        </repo>
        <repo name='meta-clang' url='https://github.com/kraj/meta-clang' branch='scarthgap' commit='df21b1563910c80d7e2964971b7c5b79b5186922'>
            <layers/>
        </repo>
        <repo name='oe-core' url='https://git.openembedded.org/openembedded-core' branch='scarthgap' commit='c00a9a8f25b0042b0723a5d20b88e92d473d22bf'>
            <layers>
                <layer>meta</layer>
            </layers>
        </repo>
    </repos>

    <tools>
        <tool type='oe-layersetup'>
            <var name='BITBAKE_INCLUSIVE_VARS' value='yes'/>
        </tool>
    </tools>
</config>
